@charset "utf-8";
/* CSS Document */

/*mission*/
.mission_box{
	margin-top: 10px;
	margin-bottom: 10px;
	height: 136px;
	width: 792px;
	margin-right: 8px;
	float: left;
}
.mission_box li{
    float: left;
}
.mission_box li span{
	position: absolute;
	font-family: "微軟正黑體";
	color: #FFF;
	text-align: center;
	width: 110px;
	line-height: 50px;
	text-indent:5px;
}
.mission_box li span.m01{
	left: 220px;
}
/*mission-end*/
h3.member_bar{
	background-image: url(../images/member_bar.png);
	background-repeat: no-repeat;
	height: 39px;
	width: 782px;
	float: left;
	line-height: 39px;
	text-indent: 15px;
	margin-right: 4px;
	margin-left: 4px;
}
.member_box table{
	line-height: 35px;
	margin: 15px;
	border: 1px solid #C2C2C2;
}
.member_box table.box06{
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom:10px;
	width: 241px;
	height: 180px;
	line-height: 20px !important;
	word-break:break-all;
}

.member_box table.main_account{
	border: 2px solid #BF0000 !important;
	height: 179px !important;
}
.member_box table.width01{
	width: 96%;
}
.member_box table.width02{
	width: 46%;
}
.member_box table.none{
	border-style: none !important;	
}
.member_box table.bottom01 td{
	border-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-color: #999;
}
.member_box .remark{
	float: right;
	width: 251px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #e0e0e0;
}
.member_box .remark span{
	color: #999999;
	display: block;
	margin: 10px;
	line-height: 22px;
}

/*我的財產*/
.assetsbox01{
	width: 95%;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.assetsbox01 ul{
	float: left;
	width: 100%;
	margin:2px;
}
.assetsbox01 li{
	float: left;
	
}
h3.topic01{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	border: 1px solid #999;
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	width: 96%;
	margin-bottom: 10px;
	background-color: #F2F2F2;
	text-indent: 10px;
}

/*遊戲里程*/
.select_id{
	border: 1px solid #aaaaaa;
	margin-left: 10px;
}
.game_record {
	width: 770px;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	}
.record_form{	
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #a8a8a8;
}
.record_form th{
	border: 1px solid #a8a8a8;
	padding: 8px;
	/*text-align: center;*/
}
.record_form td{
	border: 1px solid #a8a8a8;
	padding: 8px;
	/*text-align: center;*/
}
.record_form th{
	color: #000;
	background-color: #e3e3e3;
}